A.stlContent:link
{
	color:#000000;
	text-decoration:underline;
}
 
A.stlContent:visited
{
	color:#000000;
	text-decoration:underline;
}

A.stlContent:hover
{
	text-decoration:underline;
}

#main
{
	padding:15px;
	font-size:11px;
	font-family:tahoma;
	line-height:5mm;
}
#table1
{
	font-size:11px;
	font-family:tahoma;
	line-height:5mm;
	background-color:#e8e8e8;
}

th
{
	vertical-align:bottom;
}

tr
{
	vertical-align:top;
}

#Border1B
{
	border-bottom:1px solid darkgray;
}

#Border1R
{
	border-right:1px solid darkgray;
}

#Border1RCenter
{
	border-right:1px solid darkgray;
	text-align:center;
}

#Border2
{
	border-bottom:1px solid darkgray;
	border-right:1px solid darkgray
}

#Border2Center
{
	border-bottom:1px solid darkgray;
	border-right:1px solid darkgray;
	text-align:center;
}
#liCheck
{
	font-family:Wingdings 2;
	font-size:4;
}
#li1
{
	list-style-type:decimal;
	font-weight:bold;
}
#liLastLevel
{
	margin-left:25px;
	font-style:italic;
}
#divInfoBody
{
	position:absolute;
	top:71px;
	left:161px;
	width:603px;
	height:403px;
	padding:15px;
	padding-right:20px;
	border:solid 1px #CCCCCC;
	color:Black;
	
}

A.stlTitle:link
{
	font-weight:bold;
	color:black;
	padding-top:10px;
	text-decoration:none;
}
 
A.stlTitle:visited
{
	font-weight:bold;
	color:black;
	padding-top:10px;
	text-decoration:none;
}

A.stlTitle:hover
{
	font-weight:bold;
	color:black;
	padding-top:10px;
	text-decoration:underline;
}

#padLeftTop
{
	padding-left:15px;
	padding-top:10px;
}

#padTopBottom
{
	padding-top:10px;
	padding-bottom:10px;
}
#tblBrochure
{
	padding-left:15px;
	padding-top:10px;
	font-size:14px;
	font-weight:bold;
	background-color:#E5E5E5;
}
